» Ubuntu » Paketit

Error

two or more packages specified (pyrite-publisher oneiric)